package cn.axzo.workflow.core.deletage.approverscope;

import org.flowable.bpmn.model.UserTask;
import org.flowable.engine.delegate.DelegateExecution;

/**
 * @author syl
 * @date 2023/11/21
 */
public interface ApproverScopeProcesssor {

    default ApproverScopeDTO select(UserTask userTask, DelegateExecution execution) {
        return ApproverScopeDTO.builder().build();
    }
}
